body{
    background-color:palegreen;
}
header{
    background-color:lawngreen;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:1000;
}
.header-left{
    display:flex;
    align-items:center;
    gap:50px;
}
@media screen and (min-width:721px){
    .nav-menu{
        display:flex;
        justify-content:center;
    }
    .nav-links {
        background-color:forestgreen;
        width:20%;
        height:50px;
    }
    .nav-links a{
        text-decoration:none;
        text-align:center;
        color:white;
        display:block;
        width:100%;
        height:100%;
    }
    .nav-menu :hover{
        background-color:darkgreen;
    }
    .bottom-menu{
        display:none;
    }
    main{
        padding-top:150px;
    }
}
@media screen and (max-width:720px){
    .nav-menu{
        display:none;
    }
    .bottom-menu{
        display:flex;
        position:fixed;
        bottom:0;
        left:0;
        width:100%;
        height:50px;
        background-color:forestgreen;
        z-index:1000;
    }
    .bottom-links{
        flex:1;
        display:flex;
        flex-direction:column;
        align-items:center;
        justify-content:center;
        text-decoration:none;
        font-size:10px;
    }
    main{
        padding-top:100px;
        padding-bottom:60px;
    }
}

h1{
    background-color:mediumaquamarine;
}
#about{
    padding-top:150px;
    margin-top:-150px;
}
#plan {
    padding-top: 150px;
    margin-top: -150px
}
#support {
    padding-top: 150px;
    margin-top: -150px;
}
#faq {
    padding-top: 150px;
    margin-top: -150px
}